/* Class = "NSTextFieldCell"; placeholderString = "New Symbol"; ObjectID = "2W0-OO-Z3Z"; */
"2W0-OO-Z3Z.placeholderString" = "新组件";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "dCW-qE-T0O"; */
"dCW-qE-T0O.title" = "好的";

/* Class = "NSTextFieldCell"; title = "Create new Symbol."; ObjectID = "FJw-9a-xMO"; */
"FJw-9a-xMO.title" = "新建组件。";

/* Class = "NSTextFieldCell"; title = "The selected layers will be replaced by a single layer. A new \nSymbol will be created in your document. Whenever this Symbol is edited, all its layers will update to reflect the changes."; ObjectID = "Jai-os-IS5"; */
"Jai-os-IS5.title" = "选中的图层将被替换为单一图层。您的文档中将新生成一个组件。当该组件被编辑时，所发生的更改将反应在所有使用了它的图层上。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "TzH-Bd-o2k"; */
"TzH-Bd-o2k.title" = "取消";

/* Class = "NSButtonCell"; title = "Send Symbol to “Symbols” Page"; ObjectID = "vUV-au-d3L"; */
"vUV-au-d3L.title" = "发送组件到“组件”页面";

